<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=34;
?>
<?
/*Sesiones*/
include("../conex.php");
include("../autoriza.php");
if ($editar==0)  
{
?>
		<script>
		alert ("No Autorizado");
		parent.location.href = 'index.php';
		</script>
	<? 
	exit();
}
$get_cod_nombres = $_GET["cp"];
$sql_bpro = "SELECT * FROM transportes WHERE id = $get_cod_nombres";
$res_bpro = mysql_query($sql_bpro,$enlace);
if (mysql_fetch_object ($res_bpro))
	{
	$sql_codigo = mysql_result($res_bpro, 0, "id");
	$sql_rut = mysql_result($res_bpro, 0, "rut");
	$sql_nombre = mysql_result($res_bpro, 0, "nombre");
	$sql_patente = mysql_result($res_bpro, 0, "patente");
	$sql_direccion = mysql_result($res_bpro, 0, "direccion");
	$sql_ciudad = mysql_result($res_bpro, 0, "ciudad");
	$sql_comuna = mysql_result($res_bpro, 0, "comuna");

	}
else
	{
	$sql_codigo = $get_cod_nombres;
	}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Mantencion Transporte</title>
<style type="text/css">
<!--
body {
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Estilo7 {
	font-size: small;
	color: #000099;
}
.Estilo11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000099; }
.Estilo13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000099;
	text-decoration: underline;
}
.Estilo14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000099;
}
.titulos2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	background-color: #CCCCCC;
	font-style: normal;
	font-weight: bold;
}
.botones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height:26px;
}
-->
</style>

</head>

<table width="90%" border="0" align="center">
	<tr>
		<td><div align="center" class="titulos2">
		Crear/Editar 
		</div></td>
	</tr>
</table>
<body vlink="#2293ff" alink="#2293ff" link="#2293ff" onLoad="validacodigo();">
<form name="form1" method="post" action="guarda.php">
<div align="left" class="titulos2" style="font-size:12px">
<input name="txtcodigo" type="text" id="txtcodigo" value="<?=$sql_codigo?>" readonly="1" style="visibility:hidden" size="20">
  
  <table width="90%" border="1" align="center">
    
    <tr>
      <td>Patente</td>      
    <td><input name="txtpatente" type="text" id="txtpatente" value="<?=$sql_patente?>"   size="30"></td>      
	 </tr>
     
      <tr>
      <td>RUT</td>      
           <td><input name="txtrut" type="text" id="txtrut" value="<?=$sql_rut?>" onblur="comprueba()"  onKeyPress="return valida(event)" size="40"></td> 
        </tr>         
	 <tr>
      <td>Nombre</td>
            <td><input name="txtnombre" type="text" id="txtnombre" size="40" value="<?=$sql_nombre?>"></td>
          
        
    </tr>
       <tr>  
	 
	          <td>Direcci&oacute;n</td>
             
            <td><input name="txtdireccion" type="text" id="txtdireccion" size="40" value="<?=$sql_direccion?>"></td>
           
    </tr>
      <tr>
        <td>Ciudad </td>
        
          <td width="40%"><input name="txtciudad" type="text" id="txtciudad" size="40"  value="<?=$sql_ciudad?>"></td>
       
        </tr>
       <tr>
        <td>Comuna</td>
        
          <td width="40%"><input name="txtcomuna" type="text" id="txtcomuna" size="40"  value="<?=$sql_comuna?>"></td>
       
        </tr>  
    
  
  </table>
    <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
    <tr>
      <td>&nbsp;</td>
      <td><div align="center">
        <label>
        <input type="button" name="Submit" value="Guardar" onClick="enviar();">
        </label>
      </div></td>
      <td>&nbsp;</td>
    </tr>
  </table>
  </div>
</form>

    

<script type="text/javascript" src="../css/validarut.js"></script>
<script language="javascript">
var nav4 = window.Event ? true : false;
<!-- Ingreso solo letras -->
function valida(evt){
var key = nav4 ? evt.which : evt.keyCode;
	if (key==13) document.form1.txtrsoc.focus()
	return (key <= 13 || (key >= 48 && key <= 57) || (key == 107) || (key == 75) || (key == 45) || (key == 46));
	}


function comprueba()
	{
	if ((document.form1.txtrut.value!=0) && (document.form1.txtrut.value!=''))
	 {
	  if (Rut(document.form1.txtrut.value)) 
	          {document.form1.txtrsoc.focus();}
	  else
	          {document.form1.txtrut.focus();	}
	}
	 }
function enviar()
	{
	if (document.form1.txtrut.value=='')
		{
		alert('Ingrese Rut');
		document.form1.txtrut.focus();
		return false;
		}
	if (document.form1.txtnombre.value=='')
		{
		alert('Ingrese Nombre');
		document.form1.txtnombre.focus();
		return false;
		}
	if (document.form1.txtpatente.value=='')
		{
		alert('Ingrese Patente');
		document.form1.txtpatente.focus();
		return false;
		}	
	if (document.form1.txtdireccion.value=='')
		{
		alert('Ingrese Direccion');
		document.form1.txtdireccion.focus();
		return false;
		}
	if (document.form1.txtciudad.value=='')
		{
		alert('Ingrese Ciudad');
		document.form1.txtciudad.focus();
		return false;
		}
	
	if (document.form1.txtcomuna.value=='')
		{
		alert('Ingrese Comuna');
		document.form1.txtcomuna.focus();
		return false;
		}
	
		
	document.form1.submit();
	}
</script>
